Support » Plugin: Disable Cart Fragments » Pretty good…

  • Works – but not with PHP 5.3. It is easy to make it work with this version, if you change the references to arrays in a few places.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Hello, my site must also use PHP 5.3. I’m not familiar with customizing a plugin but I’d love to use this instead of the manual way of dequeuing cart fragmentation from functions.php and have the ability to specify where to disable. Any luck on getting this to work?

    Hi

    My mods seemed to work for my PHP 5 site – I only changed about 5 lines of code.

    I am not sure if this is against “Netiquette” etc, but here is a link to the modded version I made, provided with no guarantees!! Try installing and activating (you need to “Upload” the plugin having downloaded it from this link:

    http://www.checktheevidence.com/disable-cart-fragments-littlebizzy-php5.zip

    Good luck!

    • This reply was modified 1 month, 1 week ago by  andrewdohnson.
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.